
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "20"; */
"20.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "21"; */
"21.title" = "--";

/* Class = "NSBox"; title = "Box"; ObjectID = "62"; */
"62.title" = "Box";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "67"; */
"67.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "68"; */
"68.title" = "--";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "90"; */
"90.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "91"; */
"91.title" = "--";

/* Class = "NSTextFieldCell"; title = "Couleur de départ :"; ObjectID = "115"; */
"115.title" = "Couleur de départ :";

/* Class = "NSTextFieldCell"; title = "Couleur d'arrivée :"; ObjectID = "116"; */
"116.title" = "Couleur d'arrivée :";

/* Class = "NSButtonCell"; title = "Considérer tous les repères"; ObjectID = "117"; */
"117.title" = "Considérer tous les repères";

/* Class = "NSButtonCell"; title = "Réglages…"; ObjectID = "118"; */
"119.title" = "Réglages…";

/* Class = "NSTextFieldCell"; title = "Format :"; ObjectID = "120"; */
"121.title" = "Format :";
